
[data-novi-id="23"]{
  color: rgb(246, 252, 243);
}
[data-novi-id="22"]{
  color: rgb(241, 255, 247);
}
[data-novi-id="21"]{
  color: rgb(242, 252, 251);
}
[data-novi-id="20"]{
  color: rgb(242, 252, 251);
}
[data-novi-id="19"]{
  color: rgb(242, 252, 251);
}
[data-novi-id="18"]{
  color: rgb(242, 252, 251);
}
[data-novi-id="17"]{
  color: rgb(242, 252, 251);
}
[data-novi-id="16"]{
  color: rgb(242, 252, 251);
}
[data-novi-id="14"]{
  color: rgb(242, 252, 251);
}
[data-novi-id="13"]{
  font-weight: 700;
  color: rgb(242, 252, 251);
}
[data-novi-id="12"]{
  font-weight: 700;
  color: rgb(242, 252, 251);
}
[data-novi-id="11"]{
  text-align: left;
}
[data-novi-id="10"]{
  color: rgb(250, 255, 245);
}
[data-novi-id="9"]{
  color: rgb(250, 255, 245);
}
[data-novi-id="7"]{
  color: rgb(250, 255, 245);
}
[data-novi-id="6"]{
  text-align: left;
}
[data-novi-id="5"]{
  text-transform: capitalize;
  font-weight: 700;
  color: rgb(250, 255, 245);
}
[data-novi-id="4"]{
  color: rgb(238, 248, 252);
}
[data-novi-id="3"]{
  color: rgb(255, 253, 251);
}
[data-novi-id="2"]{
  color: rgb(225, 231, 255);
}
[data-novi-id="1"]{
  color: rgb(238, 235, 255);
}
[data-novi-id="0"]{
  color: rgb(239, 239, 252);
}
